» Ubuntu » Paket

Error

two or more packages specified (libvala-0.10-0-dbg natty)